** Changed in: mahara
       Status: New => In Progress

** Changed in: mahara
   Importance: Undecided => Medium

** Changed in: mahara
    Milestone: None => 16.10.0

-- 
You received this bug notification because you are a member of Mahara
Contributors, which is subscribed to Mahara.
Matching subscriptions: Subscription for all Mahara Contributors -- please ask 
on #mahara-dev or mahara.org forum before editing or unsubscribing it!
https://bugs.launchpad.net/bugs/1622788

Title:
  Update the dependencies error for ssphp

Status in Mahara:
  In Progress

Bug description:
  Here are some more things that need to be installed before 'make
  ssphp' will run.

  php5-gmp and php-sqlite

  so we need to update our error messages to suit

To manage notifications about this bug go to:
https://bugs.launchpad.net/mahara/+bug/1622788/+subscriptions

_______________________________________________
Mailing list: https://launchpad.net/~mahara-contributors
Post to     : mahara-contributors@lists.launchpad.net
Unsubscribe : https://launchpad.net/~mahara-contributors
More help   : https://help.launchpad.net/ListHelp

Reply via email to